response.1=The quantities of used materials have been deducted from the inventory
response.10=There is already a material with the code {0}
response.11=There is already a material type named {0}
response.12=No banner with the ID {0} has been found
response.13=There is already a banner named {0}
response.14=The material {0} is linked to one or more recipes, edit them first
response.15=The banner {0} is linked to one or more recipes, delete them first
response.16=The mix with the ID {0} is not linked to the recipe with the ID {1}
response.17=There is not enough {0} in inventory
response.18=This recipe already contains a mix of the type {0}
response.19=No material type with the name {0} has been found
response.2=The recipe's informations have been saved
response.3=An error has occurred while saving
response.4=An error has occurred while saving the image
response.5=An error has occurred while saving the SIMDUT file
response.6=Your password is not valid
response.7=No recipe with the ID {0} has been found
response.8=No mix with the ID {0} has been found
response.9=No material with the ID {0} has been found
response.20=There is already a material type with the prefix {0}
response.21=The material type {0} is linked to one or more materials, delete them first.
response.101=The requested page could not be found
response.100=An internal error as happened
response.102=You do not have autorization to see this page
response.22=No companies were found
response.23=No materials were found.
response.24=This file need to be an image
response.25=The recipe was not found
response.26=The material with the code {0} was not found
response.27=The banner {0} has been delete
response.28=The material {0} has been saved
response.29=The material type {0} has been saved
response.30=The recipe for the color {0} has been saved
response.31=The material {0} has been deleted
response.32=The banner {0} has been saved
response.33=The recipe {0} has been deleted
response.34=The material type {0} has been deleted
response.35=There is already a recipe with the ID {0}
response.36=You can't remove a default material type
response.37=You can't edit a default material type
response.38=A mix can't have the same name as a material
